<?php if( file_exists( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' ) && !defined('JEDI_APPRENTICE_PATH') ) {include_once( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' );} ?><?php
/* Enqueue styles */
if ( ! function_exists('dps_enqueue_styles') ) {
    function dps_enqueue_styles() {
        wp_enqueue_style( 'dp-speaker', get_template_directory_uri() .'/style.css' );
    }
    add_action('wp_enqueue_scripts', 'dps_enqueue_styles');
}

/* Add image to events on home page */
if ( ! function_exists('dps_add_event_featured_image') ) {
	function dps_add_event_featured_image( $file, $name, $template ) {
		  $event = $template->get('event');
		  $link = sprintf(
			  '<a class="dps-event-image" href="%1$s">%2$s</a>',
			  get_permalink( $event ),
			  get_the_post_thumbnail( $event, 'large', array( 'class' => 'alignleft' ) )
		  );
		  echo et_core_intentionally_unescaped( $link, 'html' );
	}
	add_action('tribe_template_after_include:events/v2/widgets/widget-events-list/event/date-tag', 'dps_add_event_featured_image',15,3);
}